/* CSS Document */


body{



background:#ffffff ;

padding-top:60px;


}





#header #top .moduletable h3{


color:#666666;




}





.moduletable h3, .moduletable_menu h3, .moduletable_text h3{


background:url(../images/blue/h3bg.jpg) top left no-repeat;


}





a, ul.menu a:hover, li#current a, li.parent li#current a, li#current li a:hover, #bottom li a:hover, a.mainlevel:hover, a#active_menu.mainlevel{


color:#333;


}





ul.menu a:hover, li#current a,  a.mainlevel:hover, a#active_menu.mainlevel{


background:url(../images/blue/arrow_active.png) no-repeat;


background-position:3px 9px;


}





.middle a, h2,.contentheading{


color:#EC7632;


font-size:12px; 


}





.button{


background:#3eb7f3 url(../images/blue/buttonbg.gif) top left repeat-x;
cursor: pointer;

}





.middle ul li{


background:url(../images/blue/bullet.png) no-repeat;


}





#reflection{


	


;


}


#reflection-l{


	


;}





#reflection-r{


	


;}





#container{





;}


#container .bgright{





;}





#header .bgleft{





;}


#header .bgright{





;} 





li.parent li#current a, li#current li a:hover{


background:url(../images/blue/arrow_subactive.png) no-repeat;


background-position:4px 10px;


}





#user3 ul li a:hover{


background: transparent url(../images/blue/topmenu-bg.jpg) repeat-x;


background-position:0px 1px;


}


